# Generated by Django 2.0.7 on 2018-07-31 06:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainapp', '0003_collection_name'),
    ]

    operations = [
        migrations.AlterField(
            model_name='collection',
            name='name',
            field=models.CharField(max_length=100, null=True, unique=True),
        ),
    ]
